! Ecrire dans un fichier. Auteur: M. Planeto. 03/03/2013
PROGRAM writefile
USE imprime
IMPLICIT NONE
   integer :: i=1,nfin,s=1
   integer :: ref_file
   CALL invite(nfin)
   ref_file = 1                        ! DEFINIR REF
   OPEN(UNIT=ref_file,FILE="dat.txt")  ! OUVRIR FICHIER
   DO WHILE (i<nfin)
      i = i + 2
      s = s + i
      WRITE(ref_file,*) i,s            ! ECRIRE FICHIER
   ENDDO
   CLOSE(ref_file)                     ! FERMER FICHIER
END PROGRAM writefile
